//  written by:
//      ______        ____________ ________ _______
//     / ____/\      /  __  __   //  __   //  _   /\
//    / /\___\___   /  /\/_/ /  //  /_/  //  //  / /
//   / /_/ /\/__/\ /  / /\_\/  //  __   //  //  / /
//  /_____/ /\__\//__/ /   /__//__/ /__//__//__/ /
//  \_____\/      \__\/    \__\\__\/\__\\__\\__\/
//
//  Advanced Scripter 
// 
text === BUY BOT: awp ===
echo === BUY BOT: awp ===
alias siground "exec buybots/awp"

later 0.5 part1
later 0.7 part2
later 0.9 part3

alias part1 "if money>= 4750 if hasno awp buyprimary else echo need at least &r4750$&a for awp"
alias buyprimary "awp"

alias part2 "ammo1;defuse;if money>= 650 if hasno deagle if has awp buysecondary"
alias buysecondary "deagle"

alias part3 "ammo2;if has awp buyextrastuff else clmenu"
alias buyextrastuff "allgran;if armor< 50 fullvest;clmenu"

